Језици

Сценије нису аутоматски омогућене помоћу програма ПрепарКСНУМКСД вКСНУМКС. Добијам поруку о грешци приликом отварања ПКСНУМКСД

Корисници нових препаратаКСНУМКСД вКСНУМКС: Након промене кола у Сценери.цфг у УТФ-КСНУМКСЛЕ, ауто-инсталатери више не могу аутоматски омогућити вашу сценографију.

Привремено решење: Отворите директоријум Ц: \ ПрограмДата \ Лоцкхеед Мартин \ ПрипремитеКСНУМКСД вКСНУМКС, затим отворите датотеку Сценери.цфг са Нотепад, а затим кликните на Филе - Саве Ас ... У прозору који отвори одаберите УТФ-КСНУМКС у пољу Енцодинг (погледајте слику доле) и кликните на дугме Сачувај.

Поново инсталирајте пејзаж и воила.
Овај поправак мора се поновити за сваку инсталацију сценографије јер ПКСНУМКСД поново похрањује датотеку Сценери.цфг у УТФ-КСНУМКСЛЕ након сваке отварања.

Сценије додане после септембра КСНУМКС, КСНУМКС не утичу на ово питање.

Ажурирајемо аутоматску инсталацију сваког сценографа, проблем ће ускоро бити исправљен, али потребно је неко време.

ПКСНУМКСДвКСНУМКСФик
у четвртак септембра КСНУМКС by рикоооо
Да ли је ово корисно?
Језици